TABLE {	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px}
BODY {	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; COLOR: #000;  FONT-FAMILY: ""}
TD {	FONT-SIZE: 12px}
.f12 {	FONT-SIZE: 12px}
.F14lists {	LINE-HEIGHT: 23px}
.F14lists UL {	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px}
.F14lists LI {	PADDING-LEFT: 2px; FONT-SIZE: 14px; VERTICAL-ALIGN: bottom}
.F14lists LI SPAN {	FONT-SIZE: 9px; COLOR: #533826}
.FixTitle A:link {	COLOR: #0736aa; TEXT-DECORATION: none}
.FixTitle A:visited {	COLOR: #0736aa; TEXT-DECORATION: none}
.FixTitle A:hover {	TEXT-DECORATION: underline}
.FixTitle {	BORDER-RIGHT: #a2d1ff 1px solid; BORDER-TOP: #a2d1ff 1px solid;  OVERFLOW: hidden; BORDER-LEFT: #a2d1ff 1px solid; LINE-HEIGHT: 24px; BORDER-BOTTOM: #a2d1ff 1px solid; HEIGHT: 24px}
.FixTitle H3 {	PADDING-LEFT: 30px; FONT-SIZE: 14px; BACKGROUND: url(../images/olyready_bg_cl_001.gif) 2px -197px; FLOAT: left; COLOR: #0736aa}
.FixTitle SPAN {	PADDING-RIGHT: 5px; FLOAT: right}
.RForm { PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px	}
.RForm DT {	LINE-HEIGHT: 23px}
.RformB {	PADDING-LEFT: 10px}
.blk_29 {	 PADDING-RIGHT: 30px;  PADDING-LEFT: 25px; PADDING-BOTTOM: 10px; OVERFLOW: hidden; PADDING-TOP: 26px;!important  ZOOM: 1; POSITION: relative; width:888px;}
.blk_29 .LeftBotton {   left:10px; background:url(../imgs/arrowtb.gif) no-repeat scroll 0 0 transparent;
                        float:left;
						WIDTH: 34px; CURSOR: pointer; POSITION: absolute; TOP: 40px; HEIGHT: 42px;
						margin-top:20px;}
.blk_29 .RightBotton {	RIGHT: -27px; background:url(../imgs/arrowtbright.gif) no-repeat -11px 0px; 
                        FLOAT: right; 
						WIDTH: 40px; 
						CURSOR: pointer; 
						POSITION: absolute; 
						TOP:40px; 
						HEIGHT: 42px;
						margin-top:20px;
						}
.blk_29 .Cont {	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 888px; PADDING-TOP: 5px}
.blk_29 .box {	FLOAT: left; WIDTH: 152px; TEXT-ALIGN: center}
.blk_29 .box IMG {	BORDER-RIGHT: #add2fc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #add2fc 1px solid; DISPLAY: block; PADDING-LEFT: 3px; BACKGROUND: #fff; PADDING-BOTTOM: 3px; MARGIN: 0px auto; BORDER-LEFT: #add2fc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #add2fc 1px solid}
.blk_29 .box A:hover IMG {	BORDER-RIGHT: #5385cc 1px solid; BORDER-TOP: #5385cc 1px solid; BORDER-LEFT: #5385cc 1px solid; BORDER-BOTTOM: #5385cc 1px solid}

.rollphotos {	MARGIN-TOP: 10px;WIDTH: 980px}
.partC {	MARGIN-TOP: 10px; OVERFLOW: auto; WIDTH: 980px}
.partC .PC_left {	OVERFLOW: auto; WIDTH: 470px}
.partC .PC_right {	OVERFLOW: auto; WIDTH: 470px}
.partC .PC_left {	FLOAT: left}
.partC .PC_right {	FLOAT: right}
.PT_mix {	BORDER-RIGHT: #a2d1ff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #a2d1ff 0px solid; PADDING-LEFT: 0px; BACKGROUND: #f3fbfe; PADDING-BOTTOM: 10px; OVERFLOW: auto; BORDER-LEFT: #a2d1ff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #a2d1ff 1px solid}
.PhoTxt {	MARGIN-TOP: 10px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; OVERFLOW: auto; WIDTH: 220px}
.PhoTxt IMG {	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 3px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; MARGIN-RIGHT: 5px; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid}
.PhoTxt H1 {	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 23px}

.jgbox_middle dl{ float:left;
	             width:135px;
	             height:180px;
	             padding:0 10px 10px 20px;}
.jgbox_middle dl dt{ width:135px;
	                 height:160px;
	                 margin:0 auto;
	                }
.jgbox_middle dl dd{ width:135px;
	                 height:10px;
	                 font:12px/20px "ËÎÌå";
	                 text-align:left;}
.xymx_list{ width:840px;
            height:800px;
			margin-top:40px;}
.yema{ width:840px;
	   text-align:right;}
.yema ul{ float:right;
          list-style:none outside none;}
.yema ul li{ float:left;
	         padding-right:10px;}
.yema ul li a{ display:block;
	              text-align:center;
	              width:50px;
	              height:20px;
	              border:1px solid #ccc;
	              font:12px/2 Arial, Helvetica, sans-serif;
	              color:#666;
	              text-decoration:none;
	              background:#f4f4f4;}
.yema ul li a:hover{ border:1px solid #c00;
                     color:#600;}
.threemenu{ height:auto;
            width:88px;
			position:relative;
			right:25px;
			}